From: Stein Magnus Jodal <jodal@debian.org>
Date: Sun, 17 Sep 2023 19:07:06 +0200
Subject: Make intersphinx use object.inv from python3-doc

---
 docs/conf.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/docs/conf.py b/docs/conf.py
index f771333..bcd464c 100644
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -30,5 +30,5 @@ extlinks = {
 }
 
 intersphinx_mapping = {
-    "python": ("https://docs.python.org/3", None),
+    "python": ("/usr/share/doc/python3-doc/html", None),
 }
